We're pleased to announce an update of 9 of our 2011 templates to add J3.2 compatibility.

Please note that to avoid Joomla! 3.2 compatibility issues only our installer script needed to be changed. This was necessary to allow our templates to install properly on a fresh J3.2 installation. Therefore you won't need to modify any template files if your template is already successfully installed...

Read more

© 2021 Extly, CB - All rights reserved.